Subject: FVWM: Fwd: FVWM2 Question

From: "A. van Werven" <[email-masked]>
Date: Wed, 8 Jul 1998 14:54:29 GMT

I found this question on news://comp.windows.x

Suggestions anyone ?

>How do I make FvwmButtons swallow FvwmWinList?  I have tried
>
>*FvwmButtons(2x2) - whatever Swallow "FvwmWinList" Module FvwmWinList
>
>But that doesnot seem to be working.  The FvwmWinList process appears to be
>running, but it simply does not show up in the Buttons Bar.  Though I have
>no problem making the Buttons Bar swallow FvwmPager.
>
>Any help is most welcome.  

--

A. van Werven
Dept. of Computer Science, Leiden University, The Netherlands
E-mail: [email-masked]
URL: http://www.wi.leidenuniv.nl/~avwerven

Life would be easier if I had the source code. 

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].